## rust-implib 0.3.3

=== debian/changelog ===
rust-implib (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package implib 0.3.3 from crates.io using debcargo 2.7.5
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 18:29:13 +0000

rust-implib (0.3.3-1) experimental; urgency=medium

  * Team upload.
  * Package implib 0.3.3 from crates.io using debcargo 2.7.5
  * Bump object dependency to 0.36

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 21:05:11 +0000

rust-implib (0.3.2-1) unstable; urgency=medium

  * Package implib 0.3.2 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 05 Nov 2024 20:27:59 +0100
