=== debian/control ===
Source: rust-implib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memoffset-0.8+default-dev <!nocheck>,
 librust-object-0.36+pe-dev <!nocheck>,
 librust-object-0.36+write-std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/implib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/implib
Homepage: https://github.com/messense/implib-rs
X-Cargo-Crate: implib
Rules-Requires-Root: no

Package: librust-implib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memoffset-0.8+default-dev,
 librust-object-0.36+pe-dev,
 librust-object-0.36+write-std-dev
Provides:
 librust-implib+default-dev (= ${binary:Version}),
 librust-implib+gnu-dev (= ${binary:Version}),
 librust-implib+msvc-dev (= ${binary:Version}),
 librust-implib-0-dev (= ${binary:Version}),
 librust-implib-0+default-dev (= ${binary:Version}),
 librust-implib-0+gnu-dev (= ${binary:Version}),
 librust-implib-0+msvc-dev (= ${binary:Version}),
 librust-implib-0.3-dev (= ${binary:Version}),
 librust-implib-0.3+default-dev (= ${binary:Version}),
 librust-implib-0.3+gnu-dev (= ${binary:Version}),
 librust-implib-0.3+msvc-dev (= ${binary:Version}),
 librust-implib-0.3.3-dev (= ${binary:Version}),
 librust-implib-0.3.3+default-dev (= ${binary:Version}),
 librust-implib-0.3.3+gnu-dev (= ${binary:Version}),
 librust-implib-0.3.3+msvc-dev (= ${binary:Version})
Description: Generate Windows import library from module definition file - Rust source code
 Source code for Debianized Rust crate "implib"
