=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test implib 0.3.3 --all-targets --all-features
Features: test-name=rust-implib:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test implib 0.3.3 --all-targets
Features: test-name=librust-implib-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test implib 0.3.3 --all-targets --no-default-features --features gnu
Features: test-name=librust-implib-dev:gnu
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test implib 0.3.3 --all-targets --no-default-features --features msvc
Features: test-name=librust-implib-dev:msvc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test implib 0.3.3 --all-targets --no-default-features
Features: test-name=librust-implib-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
